
#include "secmem.h"

void main(void)
{
   void *ptr;
   void *ptr2;
  
  
    
   sec_start();
  
  
   ptr = sec_alloc(16*1024);
  
   ptr2 = sec_alloc(32*1024);
   	 
   sec_free(ptr);
  
   sec_free(ptr2);
}; 